(HELP)Metasploit error setelah update
#9
(05-02-2012, 07:49 PM)junior.riau18 Wrote:
(04-19-2012, 06:30 AM)wahyuardan Wrote: paket bt 5 r2 udah saya coba gem install pg tapi masih eror
db_driver > unknown command.

metasploit setelah update tidak ada command db_driver lagi,

cek pakai db_Status,, hasilnya akan diberi tahu db yang available dan db yang terkoneksi

om nih saya ada masalah pas kan saya tes db_connect
hassilnya
Quote:db_connect
[*] Usage: db_connect <user:pass>@<host:port>/<database>
[*] OR: db_connect -y [path/to/database.yml]
[*] Examples:
[*] db_connect [email protected]
[*] db_connect user:[email protected]/metasploit3
[*] db_connect user:[email protected]:1500/metasploit3

terus pas saya buka db_drive
Quote:db_driver
[-] Unknown command: db_driver.

gimana ya biar db_drivernya aktif?
SMKN 1 JAKARTA
BOEDOET


Messages In This Thread
RE: (HELP)Metasploit error setelah update - by mrv1x1 - 06-12-2012, 09:36 PM



Users browsing this thread: 1 Guest(s)